## rock-master-19.06-slam-orogen-pose-estimation 0.20180717

=== debian/changelog ===
rock-master-19.06-slam-orogen-pose-estimation (0.20180717-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-orogen-pose_estimation.git
  * branch: refs/heads/master
  * commit: e03b93496b2df1d723ebc2de93edc5c0cd4c4c13
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 22:13:01 +0200
