=== debian/control ===
Source: rock-master-19.06-slam-orogen-pose-estimation
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-orogen, rock-master-19.06-slam-pose-estimation, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-slam-orogen-pose-estimation
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-slam-pose-estimation, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: Filter based non-linear robot pose estimation using an arbitrary number of state measurements
 Filter based non-linear robot pose estimation using an arbitrary number of state measurements
